﻿@model IEnumerable<shop.Models.Group>

@{
    ViewBag.Title = "گروه ها";
    Layout = "~/Areas/Admin/Views/Shared/_AdminLayout.cshtml";
}

    <div class="card">
        <div class="card-header bg-dark text-white">
            <div class="row">
                <div class="col-6 text-left mt-1"></div>
                <div class="col-6 text-right">
                    @Html.ActionLink("افرودن", "Create", "", new { @class= "btn btn-success" })
                </div>
            </div>
        </div>
        <div class="card-body">

            <table class="table table-hover">
                <tr>
                    <th>
                        @Html.DisplayNameFor(model => model.GroupName)
                    </th>
                    <th>
                        @Html.DisplayNameFor(model => model.GroupOrder)
                    </th>
                    <th>
                        @Html.DisplayNameFor(model => model.GroupNotShow)
                    </th>
                    <th></th>
                </tr>

                @foreach (var item in Model)
                {
                    <tr>
                        <td>
                            @Html.DisplayFor(modelItem => item.GroupName)
                        </td>
                        <td>
                            @Html.DisplayFor(modelItem => item.GroupOrder)
                        </td>
                        <td>
                            @Html.DisplayFor(modelItem => item.GroupNotShow)
                        </td>
                        <td>
                            @Html.ActionLink("ویزایش", "Edit", new { id = item.Id }, new { @class = "btn btn-xs btn-outline-warning" }) |
                            @Html.ActionLink("حذف", "Delete", new { id = item.Id }, new { @class = "btn btn-xs btn-outline-danger" })
                        </td>
                    </tr>
                }

            </table>
        </div>
    </div>


